Subject: Re: what files should be included in initrd

From: [email-masked] (Mark Phillips)
Date: Wed, 09 May 2001 09:44:13 -0400

Walser,

In my opinion, the best source for this is the Bootdisk-Howto, available everywhere (for example http://www.linuxdoc.org/HOWTO/Bootdisk-HOWTO/)
You should skip the "ldconfig" step.
You should also refer to Initrd.txt in the Documentation subdirectory of your kernel.

Mark Phillips

Walser Martin <[email-masked]> wrote:
>
>
> Hi,
>
> sorry for this question, but it's the first time I try to use linux on my
> custom board.
> I'm using PPCBoot and the MontaVista kernel. Both work fine, but I don't
> know how to make a initrd image.
>
> Can someone give me a short overwiew on how to build such an image and what
> files should be included?
>
> thanks
> Martin
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/